#ifdef __CLING__
#pragma cling optimize(0)
#endif
void pt_pPb()
{
//=========Macro generated from canvas: pt_pPb/#lambda_{c} / D^{0} ratio versus #it{p}_{T} [GeV/#it{c}]
//=========  (Wed Mar 16 10:10:22 2022) by ROOT version 6.27/01
   TCanvas *pt_pPb = new TCanvas("pt_pPb", "#lambda_{c} / D^{0} ratio versus #it{p}_{T} [GeV/#it{c}]",0,53,1440,1000);
   gStyle->SetOptStat(0);
   gStyle->SetOptTitle(0);
   pt_pPb->SetHighLightColor(2);
   pt_pPb->Range(0.4166667,-0.1901235,9.583333,1.167901);
   pt_pPb->SetFillColor(0);
   pt_pPb->SetBorderMode(0);
   pt_pPb->SetBorderSize(2);
   pt_pPb->SetTickx(1);
   pt_pPb->SetTicky(1);
   pt_pPb->SetLeftMargin(0.14);
   pt_pPb->SetRightMargin(0.14);
   pt_pPb->SetTopMargin(0.05);
   pt_pPb->SetBottomMargin(0.14);
   pt_pPb->SetFrameLineWidth(2);
   pt_pPb->SetFrameBorderMode(0);
   pt_pPb->SetFrameLineWidth(2);
   pt_pPb->SetFrameBorderMode(0);
   
   TMultiGraph *multigraph = new TMultiGraph();
   multigraph->SetName("");
   multigraph->SetTitle("");
   
   Double_t Graph_fx1023[6] = {
   2.5,
   3.5,
   4.5,
   5.5,
   6.5,
   7.5};
   Double_t Graph_fy1023[6] = {
   0.283,
   0.335,
   0.378,
   0.327,
   0.269,
   0.215};
   Double_t Graph_fex1023[6] = {
   0.125,
   0.125,
   0.125,
   0.125,
   0.125,
   0.125};
   Double_t Graph_fey1023[6] = {
   0.036,
   0.039,
   0.045,
   0.052,
   0.053,
   0.037};
   TGraphErrors *gre = new TGraphErrors(6,Graph_fx1023,Graph_fy1023,Graph_fex1023,Graph_fey1023);
   gre->SetName("Graph");
   gre->SetTitle("Graph");
   gre->SetFillColor(2);
   gre->SetFillStyle(3000);
   gre->SetLineColor(2);
   gre->SetLineWidth(2);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(20);
   gre->SetMarkerSize(1.5);
   
   TH1F *Graph_Graph_Graph10121023 = new TH1F("Graph_Graph_Graph10121023","Graph",100,1.85,8.15);
   Graph_Graph_Graph10121023->SetMinimum(0.1535);
   Graph_Graph_Graph10121023->SetMaximum(0.4475);
   Graph_Graph_Graph10121023->SetDirectory(nullptr);
   Graph_Graph_Graph10121023->SetStats(0);

   Int_t ci;      // for color index setting
   TColor *color; // for color definition with alpha
   ci = TColor::GetColor("#000099");
   Graph_Graph_Graph10121023->SetLineColor(ci);
   Graph_Graph_Graph10121023->SetLineWidth(2);
   Graph_Graph_Graph10121023->SetMarkerStyle(20);
   Graph_Graph_Graph10121023->SetMarkerSize(1.5);
   Graph_Graph_Graph10121023->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Graph10121023->GetXaxis()->SetLabelFont(132);
   Graph_Graph_Graph10121023->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Graph10121023->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10121023->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10121023->GetXaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10121023->GetXaxis()->SetTitleFont(132);
   Graph_Graph_Graph10121023->GetYaxis()->SetLabelFont(132);
   Graph_Graph_Graph10121023->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10121023->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10121023->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Graph10121023->GetZaxis()->SetLabelFont(132);
   Graph_Graph_Graph10121023->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10121023->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10121023->GetZaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10121023->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Graph10121023);
   
   multigraph->Add(gre,"5.[]");
   
   Double_t Pbp_fx1024[6] = {
   2.5,
   3.5,
   4.5,
   5.5,
   6.5,
   7.5};
   Double_t Pbp_fy1024[6] = {
   0.283,
   0.335,
   0.378,
   0.327,
   0.269,
   0.215};
   Double_t Pbp_fex1024[6] = {
   0.5,
   0.5,
   0.5,
   0.5,
   0.5,
   0.5};
   Double_t Pbp_fey1024[6] = {
   0.032,
   0.013,
   0.018,
   0.017,
   0.022,
   0.016};
   gre = new TGraphErrors(6,Pbp_fx1024,Pbp_fy1024,Pbp_fex1024,Pbp_fey1024);
   gre->SetName("Pbp");
   gre->SetTitle("Pbp");
   gre->SetFillStyle(1000);
   gre->SetLineColor(2);
   gre->SetLineWidth(2);
   gre->SetMarkerColor(2);
   gre->SetMarkerStyle(20);
   gre->SetMarkerSize(1.5);
   
   TH1F *Graph_Graph_Pbp10131024 = new TH1F("Graph_Graph_Pbp10131024","Pbp",100,1.4,8.6);
   Graph_Graph_Pbp10131024->SetMinimum(0.1793);
   Graph_Graph_Pbp10131024->SetMaximum(0.4157);
   Graph_Graph_Pbp10131024->SetDirectory(nullptr);
   Graph_Graph_Pbp10131024->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph_Pbp10131024->SetLineColor(ci);
   Graph_Graph_Pbp10131024->SetLineWidth(2);
   Graph_Graph_Pbp10131024->SetMarkerStyle(20);
   Graph_Graph_Pbp10131024->SetMarkerSize(1.5);
   Graph_Graph_Pbp10131024->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Pbp10131024->GetXaxis()->SetLabelFont(132);
   Graph_Graph_Pbp10131024->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Pbp10131024->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Pbp10131024->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Pbp10131024->GetXaxis()->SetTitleOffset(1);
   Graph_Graph_Pbp10131024->GetXaxis()->SetTitleFont(132);
   Graph_Graph_Pbp10131024->GetYaxis()->SetLabelFont(132);
   Graph_Graph_Pbp10131024->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Pbp10131024->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Pbp10131024->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Pbp10131024->GetZaxis()->SetLabelFont(132);
   Graph_Graph_Pbp10131024->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Pbp10131024->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Pbp10131024->GetZaxis()->SetTitleOffset(1);
   Graph_Graph_Pbp10131024->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Pbp10131024);
   
   multigraph->Add(gre,"P");
   
   Double_t Graph_fx1025[6] = {
   2.5,
   3.5,
   4.5,
   5.5,
   6.5,
   7.5};
   Double_t Graph_fy1025[6] = {
   0.314,
   0.309,
   0.405,
   0.409,
   0.293,
   0.263};
   Double_t Graph_fex1025[6] = {
   0.125,
   0.125,
   0.125,
   0.125,
   0.125,
   0.125};
   Double_t Graph_fey1025[6] = {
   0.054,
   0.037,
   0.047,
   0.048,
   0.036,
   0.035};
   gre = new TGraphErrors(6,Graph_fx1025,Graph_fy1025,Graph_fex1025,Graph_fey1025);
   gre->SetName("Graph");
   gre->SetTitle("Graph");
   gre->SetFillColor(30);
   gre->SetFillStyle(3000);
   gre->SetLineColor(8);
   gre->SetLineWidth(2);
   gre->SetMarkerColor(8);
   gre->SetMarkerStyle(20);
   gre->SetMarkerSize(1.5);
   
   TH1F *Graph_Graph_Graph10141025 = new TH1F("Graph_Graph_Graph10141025","Graph",100,1.85,8.15);
   Graph_Graph_Graph10141025->SetMinimum(0.2051);
   Graph_Graph_Graph10141025->SetMaximum(0.4799);
   Graph_Graph_Graph10141025->SetDirectory(nullptr);
   Graph_Graph_Graph10141025->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph_Graph10141025->SetLineColor(ci);
   Graph_Graph_Graph10141025->SetLineWidth(2);
   Graph_Graph_Graph10141025->SetMarkerStyle(20);
   Graph_Graph_Graph10141025->SetMarkerSize(1.5);
   Graph_Graph_Graph10141025->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Graph10141025->GetXaxis()->SetLabelFont(132);
   Graph_Graph_Graph10141025->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Graph10141025->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10141025->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10141025->GetXaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10141025->GetXaxis()->SetTitleFont(132);
   Graph_Graph_Graph10141025->GetYaxis()->SetLabelFont(132);
   Graph_Graph_Graph10141025->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10141025->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10141025->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Graph10141025->GetZaxis()->SetLabelFont(132);
   Graph_Graph_Graph10141025->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10141025->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10141025->GetZaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10141025->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Graph10141025);
   
   multigraph->Add(gre,"5.[]");
   
   Double_t Graph_fx1026[6] = {
   2.5,
   3.5,
   4.5,
   5.5,
   6.5,
   7.5};
   Double_t Graph_fy1026[6] = {
   0.314,
   0.309,
   0.405,
   0.409,
   0.293,
   0.263};
   Double_t Graph_fex1026[6] = {
   0.5,
   0.5,
   0.5,
   0.5,
   0.5,
   0.5};
   Double_t Graph_fey1026[6] = {
   0.031,
   0.017,
   0.018,
   0.023,
   0.021,
   0.025};
   gre = new TGraphErrors(6,Graph_fx1026,Graph_fy1026,Graph_fex1026,Graph_fey1026);
   gre->SetName("Graph");
   gre->SetTitle("Graph");
   gre->SetFillStyle(1000);
   gre->SetLineColor(8);
   gre->SetLineWidth(2);
   gre->SetMarkerColor(8);
   gre->SetMarkerStyle(22);
   gre->SetMarkerSize(1.5);
   
   TH1F *Graph_Graph_Graph10151026 = new TH1F("Graph_Graph_Graph10151026","Graph",100,1.4,8.6);
   Graph_Graph_Graph10151026->SetMinimum(0.2186);
   Graph_Graph_Graph10151026->SetMaximum(0.4514);
   Graph_Graph_Graph10151026->SetDirectory(nullptr);
   Graph_Graph_Graph10151026->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph_Graph10151026->SetLineColor(ci);
   Graph_Graph_Graph10151026->SetLineWidth(2);
   Graph_Graph_Graph10151026->SetMarkerStyle(20);
   Graph_Graph_Graph10151026->SetMarkerSize(1.5);
   Graph_Graph_Graph10151026->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Graph10151026->GetXaxis()->SetLabelFont(132);
   Graph_Graph_Graph10151026->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Graph10151026->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10151026->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10151026->GetXaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10151026->GetXaxis()->SetTitleFont(132);
   Graph_Graph_Graph10151026->GetYaxis()->SetLabelFont(132);
   Graph_Graph_Graph10151026->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10151026->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10151026->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Graph10151026->GetZaxis()->SetLabelFont(132);
   Graph_Graph_Graph10151026->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10151026->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10151026->GetZaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10151026->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Graph10151026);
   
   multigraph->Add(gre,"P");
   
   Double_t Graph_fx1027[5] = {
   2.5,
   3.5,
   4.5,
   5.5,
   7};
   Double_t Graph_fy1027[5] = {
   0.1883126,
   0.3892258,
   0.3491758,
   0.2722073,
   0.2352906};
   Double_t Graph_fex1027[5] = {
   0.125,
   0.125,
   0.125,
   0.125,
   0.25};
   Double_t Graph_fey1027[5] = {
   0.02504996,
   0.02919431,
   0.03964511,
   0.03618365,
   0.0320573};
   gre = new TGraphErrors(5,Graph_fx1027,Graph_fy1027,Graph_fex1027,Graph_fey1027);
   gre->SetName("Graph");
   gre->SetTitle("Graph");
   gre->SetFillStyle(3000);
   gre->SetLineColor(4);
   gre->SetLineWidth(2);
   gre->SetMarkerColor(4);
   gre->SetMarkerStyle(33);
   gre->SetMarkerSize(2);
   
   TH1F *Graph_Graph_Graph10161027 = new TH1F("Graph_Graph_Graph10161027","Graph",100,1.8875,7.7375);
   Graph_Graph_Graph10161027->SetMinimum(0.1377469);
   Graph_Graph_Graph10161027->SetMaximum(0.4439358);
   Graph_Graph_Graph10161027->SetDirectory(nullptr);
   Graph_Graph_Graph10161027->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph_Graph10161027->SetLineColor(ci);
   Graph_Graph_Graph10161027->SetLineWidth(2);
   Graph_Graph_Graph10161027->SetMarkerStyle(20);
   Graph_Graph_Graph10161027->SetMarkerSize(1.5);
   Graph_Graph_Graph10161027->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Graph10161027->GetXaxis()->SetLabelFont(132);
   Graph_Graph_Graph10161027->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Graph10161027->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10161027->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10161027->GetXaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10161027->GetXaxis()->SetTitleFont(132);
   Graph_Graph_Graph10161027->GetYaxis()->SetLabelFont(132);
   Graph_Graph_Graph10161027->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10161027->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10161027->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Graph10161027->GetZaxis()->SetLabelFont(132);
   Graph_Graph_Graph10161027->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10161027->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10161027->GetZaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10161027->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Graph10161027);
   
   multigraph->Add(gre,"5.[]");
   
   Double_t Graph_fx1028[5] = {
   2.5,
   3.5,
   4.5,
   5.5,
   7};
   Double_t Graph_fy1028[5] = {
   0.1883126,
   0.3892258,
   0.3491758,
   0.2722073,
   0.2352906};
   Double_t Graph_fex1028[5] = {
   0.5,
   0.5,
   0.5,
   0.5,
   1};
   Double_t Graph_fey1028[5] = {
   0.09465491,
   0.07176496,
   0.05158395,
   0.04858723,
   0.03518387};
   gre = new TGraphErrors(5,Graph_fx1028,Graph_fy1028,Graph_fex1028,Graph_fey1028);
   gre->SetName("Graph");
   gre->SetTitle("Graph");
   gre->SetFillStyle(3000);
   gre->SetLineColor(4);
   gre->SetLineWidth(2);
   gre->SetMarkerColor(4);
   gre->SetMarkerStyle(33);
   gre->SetMarkerSize(2);
   
   TH1F *Graph_Graph_Graph10171028 = new TH1F("Graph_Graph_Graph10171028","Graph",100,1.4,8.6);
   Graph_Graph_Graph10171028->SetMinimum(0.05692443);
   Graph_Graph_Graph10171028->SetMaximum(0.497724);
   Graph_Graph_Graph10171028->SetDirectory(nullptr);
   Graph_Graph_Graph10171028->SetStats(0);

   ci = TColor::GetColor("#000099");
   Graph_Graph_Graph10171028->SetLineColor(ci);
   Graph_Graph_Graph10171028->SetLineWidth(2);
   Graph_Graph_Graph10171028->SetMarkerStyle(20);
   Graph_Graph_Graph10171028->SetMarkerSize(1.5);
   Graph_Graph_Graph10171028->GetXaxis()->SetNdivisions(505);
   Graph_Graph_Graph10171028->GetXaxis()->SetLabelFont(132);
   Graph_Graph_Graph10171028->GetXaxis()->SetLabelOffset(0.015);
   Graph_Graph_Graph10171028->GetXaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10171028->GetXaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10171028->GetXaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10171028->GetXaxis()->SetTitleFont(132);
   Graph_Graph_Graph10171028->GetYaxis()->SetLabelFont(132);
   Graph_Graph_Graph10171028->GetYaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10171028->GetYaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10171028->GetYaxis()->SetTitleFont(42);
   Graph_Graph_Graph10171028->GetZaxis()->SetLabelFont(132);
   Graph_Graph_Graph10171028->GetZaxis()->SetLabelSize(0.05);
   Graph_Graph_Graph10171028->GetZaxis()->SetTitleSize(0.06);
   Graph_Graph_Graph10171028->GetZaxis()->SetTitleOffset(1);
   Graph_Graph_Graph10171028->GetZaxis()->SetTitleFont(42);
   gre->SetHistogram(Graph_Graph_Graph10171028);
   
   multigraph->Add(gre,"P");
   multigraph->Draw("acopysame");
   multigraph->GetXaxis()->SetLimits(1.7, 8.3);
   multigraph->GetXaxis()->SetTitle("#it{p}_{T} [GeV/#it{c}]");
   multigraph->GetXaxis()->SetNdivisions(505);
   multigraph->GetXaxis()->SetLabelFont(132);
   multigraph->GetXaxis()->SetLabelOffset(0.015);
   multigraph->GetXaxis()->SetLabelSize(0.05);
   multigraph->GetXaxis()->SetTitleSize(0.06);
   multigraph->GetXaxis()->SetTitleOffset(1);
   multigraph->GetXaxis()->SetTitleFont(132);
   multigraph->GetYaxis()->SetTitle("#it{R}_{#Lambda_{c} / D^{0}}");
   multigraph->GetYaxis()->SetRangeUser(0.,1.1);
   multigraph->GetYaxis()->SetLabelFont(132);
   multigraph->GetYaxis()->SetLabelSize(0.05);
   multigraph->GetYaxis()->SetTitleSize(0.06);
   multigraph->GetYaxis()->SetTitleFont(42);
   
   TLegend *leg = new TLegend(0.15,0.62,0.45,0.9,NULL,"brNDC");
   leg->SetBorderSize(0);
   leg->SetTextFont(62);
   leg->SetTextSize(0.04);
   leg->SetLineColor(1);
   leg->SetLineStyle(1);
   leg->SetLineWidth(2);
   leg->SetFillColor(0);
   leg->SetFillStyle(1001);
   TLegendEntry *entry=leg->AddEntry("NULL","LHCb PbPb #sqrt{s_{NN}} = 5.02 TeV","h");
   entry->SetLineColor(1);
   entry->SetLineStyle(1);
   entry->SetLineWidth(1);
   entry->SetMarkerColor(1);
   entry->SetMarkerStyle(21);
   entry->SetMarkerSize(1);
   entry->SetTextFont(62);
   entry=leg->AddEntry("NULL","2 < #it{y} < 4.5, <N_{part}> = 15.75+- 10.01","pe");
   entry->SetLineColor(4);
   entry->SetLineStyle(1);
   entry->SetLineWidth(2);
   entry->SetMarkerColor(4);
   entry->SetMarkerStyle(33);
   entry->SetMarkerSize(2);
   entry->SetTextFont(62);
   entry=leg->AddEntry("NULL","Uncorr. uncert.","eF");
   entry->SetLineColor(4);
   entry->SetLineStyle(1);
   entry->SetLineWidth(2);
   entry->SetMarkerColor(1);
   entry->SetMarkerStyle(21);
   entry->SetMarkerSize(1);
   entry->SetTextFont(62);
   entry=leg->AddEntry("NULL","Global uncert. 5.16 %","");
   entry->SetLineColor(1);
   entry->SetLineStyle(1);
   entry->SetLineWidth(1);
   entry->SetMarkerColor(1);
   entry->SetMarkerStyle(21);
   entry->SetMarkerSize(1);
   entry->SetTextFont(62);
   entry=leg->AddEntry("NULL","LHCb pPb@5.02TeV - 2.5 < |y| < 4","pe");
   entry->SetLineColor(8);
   entry->SetLineStyle(1);
   entry->SetLineWidth(2);
   entry->SetMarkerColor(8);
   entry->SetMarkerStyle(22);
   entry->SetMarkerSize(1.5);
   entry->SetTextFont(62);
   entry=leg->AddEntry("NULL","LHCb Pbp@5.02TeV - 2.5 < |y| < 4","pe");
   entry->SetLineColor(2);
   entry->SetLineStyle(1);
   entry->SetLineWidth(2);
   entry->SetMarkerColor(2);
   entry->SetMarkerStyle(20);
   entry->SetMarkerSize(1.5);
   entry->SetTextFont(62);
   leg->Draw();
   pt_pPb->Modified();
   pt_pPb->cd();
   pt_pPb->SetSelected(pt_pPb);

   pt_pPb->SaveAs("pt_pPb.pdf");
   pt_pPb->SaveAs("pt_pPb.eps");
   pt_pPb->SaveAs("pt_pPb.png");
}
